Bug Hunting Session
Bug 97683 - No HELP available for Options > LibreOffice Writer > Formatting Aids > Protected Areas > Ignore protection
Summary: No HELP available for Options > LibreOffice Writer > Formatting Aids > Protec...
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2016-02-09 11:14 UTC by Cor Nouws
Modified: 2018-04-20 17:47 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2016-02-09 11:14:06 UTC
.
Comment 1 Gabor Kelemen 2016-12-30 23:38:53 UTC
This option seems to be dropped from the UI in https://cgit.freedesktop.org/libreoffice/core/commit/?id=efbf399e773c6fc04496331b6ff1efde54bd4f9e

I guess in this case we don't need to document it?
Comment 2 Cor Nouws 2016-12-31 08:42:47 UTC
(In reply to Gabor Kelemen from comment #1)
> This option seems to be dropped from the UI in
> https://cgit.freedesktop.org/libreoffice/core/commit/
> ?id=efbf399e773c6fc04496331b6ff1efde54bd4f9e
> 
> I guess in this case we don't need to document it?

Ah, it moved to expert configuration not so long ago.
Not sure how documentation for that is handled.
Comment 3 Olivier Hallot 2018-04-20 17:47:58 UTC
Marking worksforme since option is now under Expert configuration. Help pages does not mention deleted option.